from setuptools import setup, find_packages


with open('README') as f:
    long_description = f.read()


setup(
    name='isholiday',
    version='0.2',
    description='Finds Czech holiday for given year',
    long_description=long_description,
    author='Ondřej Caletka',
    author_email='ondrej@caletka.cz',
    maintainer='Petr Viktorin',
    maintainer_email='encukou@gmail.com',
    keywords='holiday,dates',
    license='Public Domain',
    url='https://gist.github.com/oskar456/e91ef3ff77476b0dbc4ac19875d0555e',
    packages=find_packages(),
    classifiers=[
        'Intended Audience :: Developers',
        'License :: Public Domain',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python',
        'Programming Language :: Python :: Implementation :: CPython',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.5',
        'Topic :: Software Development :: Libraries',
        ],
    entry_points={
        'console_scripts': [
            'is_holiday = isholiday.code:main',
        ],
    },
    install_requires=['Flask', 'click>=6.0, <7.0'],
)
